<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Nightwing</Series>
  <Number>80</Number>
  <Web>https://www.comixology.com/Nightwing-2016-80/digital-comic/939219</Web>
  <Volume>2016</Volume>
  <Summary>Dick Grayson’s always had a big heart. From protecting those persecuted by bullies in his youth, to combating evil alongside Batman as Robin, to pledging his newly inherited wealth to enriching Blüdhaven as Nightwing-his kindness and generosity have always guided his life. But now a new villain stalks the back alleys of Blüdhaven, removing the hearts of the city’s most vulnerable. Who is this terrifying new menace named Heartless, and will he be able to resist plucking out the biggest heart in all of Blüdhaven? Read this (literally) heart-wrenching issue to find out!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB939219], [ASINB093TQWRC6], [RELDATE:2021-05-18]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>25</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
